h1 {
    color: #ff5f1f;
    font-size: 50px;
    font-weight: 500;
    font-family: "Times New Roman", Times, serif;
}

header {
    text-align: center;
}

h6  {
    color: black;
}

h7  {
    color: grey;
}

.container-fluid {
    padding-left: 5%;
    padding-right: 5%;
}

.container100 {
    background-color: black;
    padding-left: 5%;
}

.container1000 {
    background-color: black;
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
    display: grid;
}
.container1000 p{
    font-size: 18px;
    color: white;
}
.container1000 a{
    font-size: 18px;
    color: white;
}

h8 {
    font-size: 27px;
    font-weight: 500;
    color: #ff5f1f;
}